<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_free">Gratis</string>
    <string name="details_files">Filer</string>
    <string name="details_dev_website">Nettsted</string>
    <string name="details_dev_reply">Utviklerens svar</string>
    <string name="details_dev_profile">Utviklerprofil</string>
    <string name="details_dev_email">E-post</string>
    <string name="details_dev_details">Utviklerkontakt</string>
    <string name="details_dev_address">Adresse</string>
    <string name="toast_clipboard_copied">Kopiert til utklippstavle</string>
    <string name="toast_apk_whitelisted">Hvitlistet</string>
    <string name="toast_apk_blacklisted">Svartelistet</string>
    <string name="title_settings">Innstillinger</string>
    <string name="title_library">Bibliotek</string>
    <string name="title_language">Språk</string>
    <string name="title_installed">Installert</string>
    <string name="title_installation">Installasjon</string>
    <string name="title_games">Spill</string>
    <string name="title_download_manager">Nedlastinger</string>
    <string name="title_device">Enhet</string>
    <string name="title_details">Detaljer</string>
    <string name="title_apps_library">Programmer i bibliotek</string>
    <string name="title_apps_games">Mine programmer og spill</string>
    <string name="title_apps">Programmer</string>
    <string name="title_account_manager">Kontoer</string>
    <string name="title_about">Om</string>
    <string name="tab_categories">Kategorier</string>
    <string name="pref_ui_theme_title">Drakt</string>
    <string name="pref_ui_theme_system">Følg systemet</string>
    <string name="pref_ui_theme_dark">Mørk</string>
    <string name="pref_ui_theme_black">Svart</string>
    <string name="pref_install_mode_services">Aurora-tjenester</string>
    <string name="pref_downloader_active_title">Aktiv nedlasting</string>
    <string name="pref_app_download">Nedlastinger</string>
    <string name="onboarding_tos">Tjenestevilkår</string>
    <string name="onboarding_title_welcome">Velkommen</string>
    <string name="onboarding_title_theme">Drakter</string>
    <string name="onboarding_title_permissions">Tilganger</string>
    <string name="notification_installation_auto">Klikk for å installere</string>
    <string name="device_huawei_title">Huawei oppdaget!</string>
    <string name="menu_terms">Tjenestevilkår</string>
    <string name="menu_license">Lisens</string>
    <string name="menu_disclaimer">Ansvarsfraskrivelse</string>
    <string name="installer_status_unknown">Ukjent</string>
    <string name="installer_status_failure_invalid">Ugyldig eller skadet APK</string>
    <string name="installer_status_failure_incompatible">Inkompatibelt program</string>
    <string name="installer_status_failure_session">Kunne ikke starte økt</string>
    <string name="installer_root_available">Rot-tilgang tilgjengelig</string>
    <string name="filter_review_two">To</string>
    <string name="filter_review_three">Tre</string>
    <string name="filter_review_positive">Positivt</string>
    <string name="filter_review_one">En</string>
    <string name="filter_review_four">Fire</string>
    <string name="filter_review_five">Fem</string>
    <string name="filter_review_critical">Kritiske</string>
    <string name="filter_review_all">Alle</string>
    <string name="exodus_view_report">Vis rapport</string>
    <string name="exodus_view_more">Vis</string>
    <string name="exodus_substring">sporer(e) funnet i</string>
    <string name="exodus_progress">Ser etter sporere …</string>
    <string name="exodus_no_tracker">Inneholder ingen sporere</string>
    <string name="download_resume_all">Gjenoppta alt</string>
    <string name="download_resume">Gjenoppta</string>
    <string name="download_queued">I kø</string>
    <string name="download_pause">Sett på pause</string>
    <string name="download_pause_all">Sett alt på pause</string>
    <string name="download_none">Ingen nedlastinger</string>
    <string name="download_metadata">Henter metadata</string>
    <string name="download_failed">Nedlasting mislyktes</string>
    <string name="download_eta_calculating">Regner ut</string>
    <string name="download_deleted">Slettet</string>
    <string name="download_completed">Nedlastet</string>
    <string name="download_clear_completed">Tøm fullførte</string>
    <string name="download_canceled">Avbrutt</string>
    <string name="download_cancel_all">Avbryt alle</string>
    <string name="details_think_this_app">Hva synes du om dette programmet\?</string>
    <string name="details_screenshots">Skjermavbildninger</string>
    <string name="details_reviews_about_app">Flere anmeldelser</string>
    <string name="details_reviews">Anmeldelser</string>
    <string name="details_review_submitted">Anmeldelse innsendt</string>
    <string name="details_ratings">Vurdering og anmeldelser</string>
    <string name="details_rate_this_app">Vurder dette programmet</string>
    <string name="details_rate_stars_first">Angi stjernevurdering frøst</string>
    <string name="details_privacy">Personvern</string>
    <string name="details_permission">Tilgang</string>
    <string name="details_paid">Betalt</string>
    <string name="details_no_permission">Ingen tilganger</string>
    <string name="details_no_dependencies">Ingen avhengigheter</string>
    <string name="details_no_ads">Ingen reklame</string>
    <string name="details_more_about_app">Mer om programmet</string>
    <string name="details_description">Beskrivelse</string>
    <string name="details_dependencies">Avhengigheter</string>
    <string name="details_contains_ads">Inneholder reklame</string>
    <string name="details_changelog">Endringslogg</string>
    <string name="details_beta_subscribed">Du er en betatester</string>
    <string name="details_beta">Betaprogram</string>
    <string name="action_whitelist">Hviteliste</string>
    <string name="action_wishlist_add">Legg til på hvitliste</string>
    <string name="action_updates">Oppgraderinger</string>
    <string name="action_update">Oppgrader</string>
    <string name="action_update_all">Oppgrader alle</string>
    <string name="action_wait">Vent</string>
    <string name="action_info">Programinfo</string>
    <string name="action_uninstall">Avinstaller</string>
    <string name="action_try_later">Prøv igjen senere</string>
    <string name="action_submit">Send inn</string>
    <string name="action_skip">Hopp over</string>
    <string name="action_sign_up">Registrer deg</string>
    <string name="action_sign_in">Logg inn</string>
    <string name="action_share">Del</string>
    <string name="action_settings">Innstillinger</string>
    <string name="action_search">Søk</string>
    <string name="action_save">Lagre</string>
    <string name="action_retry">Prøv igjen</string>
    <string name="action_resume">Fortsett</string>
    <string name="action_restart">Start på ny</string>
    <string name="action_resend">Send igjen</string>
    <string name="action_read">Les</string>
    <string name="action_purchase">Kjøp</string>
    <string name="action_previous">Forrige</string>
    <string name="action_post">Post</string>
    <string name="action_pending">Venter</string>
    <string name="action_pause">Pause</string>
    <string name="action_open">Åpne</string>
    <string name="action_ok">OK</string>
    <string name="action_next">Neste</string>
    <string name="action_more">Mer</string>
    <string name="action_manual">Manuell nedlasting</string>
    <string name="action_logging_in">Logger inn</string>
    <string name="action_leave">Forlat</string>
    <string name="action_later">Senere</string>
    <string name="action_join">Ta del</string>
    <string name="action_installing">Installerer</string>
    <string name="action_installed">Installert</string>
    <string name="action_installations">Installasjoner</string>
    <string name="action_install">Installer</string>
    <string name="action_import">Importer</string>
    <string name="action_ignore_version">Ignorer versjon</string>
    <string name="action_ignore">Ignorer</string>
    <string name="action_home">Hjem</string>
    <string name="action_granted">Innvilgjet</string>
    <string name="action_grant">Innvilg</string>
    <string name="action_finish">Fullfør</string>
    <string name="action_filter_rating">Vurderinger</string>
    <string name="action_filter_paid_apps">Betalt</string>
    <string name="action_filter_misc">Ymse</string>
    <string name="action_filter_downloads">Nedlastinger</string>
    <string name="action_filter_apps_with_ads">Programmer med reklame</string>
    <string name="action_filter_apply">Bruk</string>
    <string name="action_filter_all">Alle</string>
    <string name="action_filter">Filter</string>
    <string name="action_favourites">Favorittprogrammer</string>
    <string name="action_export">Eksporter</string>
    <string name="action_download">Last ned</string>
    <string name="action_done">Ferdig</string>
    <string name="action_discover">Oppdag</string>
    <string name="action_deny">Nekt</string>
    <string name="action_copy_link">Kopier lenke</string>
    <string name="action_copy">Kopier</string>
    <string name="action_close">Lukk</string>
    <string name="action_clear_restart">Tøm data</string>
    <string name="action_clear_all">Tøm alt</string>
    <string name="action_clear">Tøm</string>
    <string name="action_cancel">Avbryt</string>
    <string name="action_buy">Kjøp</string>
    <string name="action_blacklist_add">Legg til i svartelisten</string>
    <string name="action_blacklist">Svartelist</string>
    <string name="action_back">Tilbake</string>
    <string name="action_ask">Spør</string>
    <string name="action_apply">Bruk</string>
    <string name="action_all_reviews">Alle vurderinger</string>
    <string name="action_accounts">Kontoer</string>
    <string name="action_accept">Godta</string>
    <string name="account_login_using">Logg inn med</string>
    <string name="account_logged_out">Du er utlogget</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonym</string>
    <string name="about_xda">Utviklingstråd</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Doner via PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Doner via Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Doner via Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Doner via Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim_summary">Doner via UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="toast_manual_available">Gratulerer, ønsket versjonskode er tilgjengelig, lastes ned nå.</string>
    <string name="toast_manual_unavailable">Versjonskoden du ber om, er ikke tilgjengelig.</string>
    <string name="toast_purchase_blocked">Appkjøp er ikke tilgjengelig på anonyme kontoer.</string>
    <string name="toast_permission_granted">Tillatelse gitt</string>
    <string name="toast_anonymous_restriction">Ikke tilgjengelig på anonyme kontoer</string>
    <string name="title_manual_download">Manuell nedlasting</string>
    <string name="title_updates">Oppdateringer</string>
    <string name="title_purchase_history">Kjøpshistorikk</string>
    <string name="title_no_network">Ingen nettverk</string>
    <string name="title_apps_sale">Apper på salg</string>
    <string name="tab_trending">Trender</string>
    <string name="tab_top_paid">Topp betalt</string>
    <string name="tab_top_grossing">Bestselgende</string>
    <string name="tab_top_free">Topp gratis</string>
    <string name="tab_top_charts">Topplister</string>
    <string name="tab_for_you">For deg</string>
    <string name="tab_editor_choice">Redaktørens valg</string>
    <string name="purchase_session_expired">Økten er utløpt, logg inn på nytt for å få en ny økt.</string>
    <string name="purchase_not_found">Appen ble ikke funnet</string>
    <string name="purchase_unsupported">App støttes ikke</string>
    <string name="purchase_invalid">Appen er ikke kjøpt</string>
    <string name="purchase_failed">Nedlasting mislyktes</string>
    <string name="pref_ui_similar_apps">Lignende og relaterte apper</string>
    <string name="pref_ui_no_for_you">For deg Sider</string>
    <string name="pref_network_title">Nettverk</string>
    <string name="pref_install_mode_title">Installasjonsmetode</string>
    <string name="pref_install_mode_summary">Velg modus for APK-installasjon</string>
    <string name="pref_install_delete_summary">APK-er blir slettet som standard</string>
    <string name="pref_install_auto_title">Installer APK-er automatisk etter nedlasting</string>
    <string name="pref_install_auto_summary">Apper installeres umiddelbart etter at nedlastingen er fullført</string>
    <string name="pref_insecure_anonymous_title">Usikker anonym økt</string>
    <string name="pref_filter_google_summary">Fjerner alle Google Apps fra søkeresultater og kategori apper</string>
    <string name="pref_downloader_active_summary">Maksimalt antall aktive nedlastinger</string>
    <string name="onboarding_permission_installer_desc">Tillat å installere apper fra Aurora Store</string>
    <string name="onboarding_welcome_select">Hvordan går det\?</string>
    <string name="onboarding_tos_error">Du må merke TOS lest først.</string>
    <string name="onboarding_tos_confirmation">Jeg har lest Aurora Stores vilkår for bruk.</string>
    <string name="onboarding_tos_desc">Les våre vilkår for bruk og godta det for å bruke Aurora Store.</string>
    <string name="onboarding_title_accent">Aksent</string>
    <string name="onboarding_theme_select">Velg hva du liker</string>
    <string name="onboarding_permission_select">Aurora Store krever følgende tillatelser</string>
    <string name="list_update_all_txt_one">oppdatering tilgjengelig</string>
    <string name="dialog_desc_self_update">Ønsker du å oppdatere nå \?</string>
    <string name="dialog_title_self_update">Ny oppdatering tilgjengelig</string>
    <string name="device_miui_title">MIUI oppdaget!</string>
    <string name="device_huawei_description">Vi foreslår at du bruker enhetspoof i tilfelle du har en nylig Huawei-enhet. Ønsker du å bruke spoof nå\?</string>
    <string name="device_huawei_subtitle">Det ser ut til at du bruker en Huawei-enhet. På grunn av nylige forbud fra Google kan du kanskje ikke logge inn.</string>
    <string name="installer_status_user_action">Venter på brukerbekreftelse</string>
    <string name="installer_status_success">Installert</string>
    <string name="installer_status_failure_conflict">Motstridende pakke eksisterer</string>
    <string name="installer_status_failure_blocked">Installasjonen ble blokkert</string>
    <string name="installer_status_failure_aborted">Installasjonen avbrutt</string>
    <string name="installer_service_available">Aurora-tjenester er tilgjengelige og klare til å installeres.</string>
    <string name="exodus_title_alt">Exodus rapport</string>
    <string name="exodus_title">Aurora Beskytt</string>
    <string name="exodus_report">Exodus rapport</string>
    <string name="exodus_powered">Drevet av Exodus</string>
    <string name="exodus_no_report">Ingen rapporter tilgjengelig</string>
    <string name="download_speed_estimating">Estimering</string>
    <string name="details_others_think">Se hva andre synes om denne appen</string>
    <string name="details_beta_delay">Påmelding kan ta litt tid, du kan sjekke status senere.</string>
    <string name="details_beta_description">Du vil se nye funksjoner og feil før offentligheten gjør det. Gi tilbakemelding til utviklere for å hjelpe dem med å forbedre seg.</string>
    <string name="details_beta_available">Bli med i beta-programmet \?</string>
    <string name="action_logout">Logg ut</string>
    <string name="action_filter_gsf_dependent_apps">GSF avhengig</string>
    <string name="action_enable">Aktiver</string>
    <string name="action_discard">Forkast</string>
    <string name="action_disable">Deaktiver</string>
    <string name="account_logout">Logg ut fra Aurora</string>
    <string name="about_xda_summary">Se Aurora Store XDA-tråden for diskusjoner eller forslag.</string>
    <string name="about_telegram_summary">Bli med i Aurora Support-gruppen for diskusjoner eller forslag.</string>
    <string name="about_gitlab_summary">Få kildekoden til Aurora Store fra Aurora OSS på GitLab.</string>
    <string name="about_fdroid_summary">Få Aurora Store via F-Droid.</string>
    <string name="details_no_updates">Ingen oppdateringer tilgjengelig</string>
    <string name="details_no_reviews">Ingen anmeldelser tilgjengelig</string>
    <string name="details_no_previews">Ingen forhåndsvisning tilgjengelig</string>
    <string name="details_no_app_match">Ingen app-samsvar funnet</string>
    <string name="details_no_app">Ingen apper tilgjengelig</string>
    <string name="details_in_app_purchase">Kjøp i appen</string>
    <string name="details_gsf_dependent">Krever GSF</string>
    <string name="details_changelog_unavailable">Endringslogg ikke inkludert</string>
    <string name="action_check">Sjekk</string>
    <string name="about_libera_summary">Bli patron på Liberapay</string>
    <string name="pref_updates_extended_desc">Ser etter nye versjoner av avskrudde programmer også</string>
    <string name="pref_downloader_external_desc">Eksternlagring brukes for nedlastninger, eksporter, osv.</string>
    <string name="installer_service_unavailable">Installer Aurora Services 1.0.9 eller nyere, eller endre installasjonsprogrammet.</string>
    <string name="toast_developer_setting_failed">Skru på utviklingsinnstillingene fra enhetsinnstillingene for å åpne dem.</string>
    <string name="pref_updates_extended">Utvidede oppgraderinger</string>
    <string name="toast_page_unavailable">Utforskningssiden er utilgjengelig</string>
    <string name="toast_spoof_applied">Enhetslureri i bruk.</string>
    <string name="toast_apk_copy_success">APK eksportert</string>
    <string name="pref_ui_similar_apps_desc">Vis lignende og relaterte klynger på appdetaljsiden</string>
    <string name="pref_ui_no_for_you_desc">Vis For You-sider på startskjermen</string>
    <string name="pref_ui_theme_darkord">Uenighet</string>
    <string name="pref_ui_accent_title">Aksent</string>
    <string name="pref_filter_search_summary">Søkefiltre tilbakestilles ved hvert søk. Slå av for å lagre søkefiltre</string>
    <string name="pref_downloader_external">Eksternlager for bruker</string>
    <string name="pref_common_advance">Avansere</string>
    <string name="pref_abandon_session_desc">Fjern forlatte eller ventende installasjonsøkter</string>
    <string name="pref_abandon_session">Tving frem klare installasjonsøkter</string>
    <string name="installer_service_misconfigured">Sett opp Aurora-tjenester og innvilg alle tilganger først.</string>
    <string name="toast_apk_copy_failed">Kunne ikke eksportere APK</string>
    <string name="toast_abandon_sessions">Gamle installasjonsøkter ble glemt</string>
    <string name="title_spoof_manager">Lureri-håndterer</string>
    <string name="insecure_anonymous_apply">Logg inn igjen og start programmet igjen for å bruke endringene.</string>
    <string name="spoof_apply">Logg inn igjen for å anvende lureriet</string>
    <string name="pref_install_delete_title">Slett APK etter installering</string>
    <string name="pref_insecure_anonymous_summary">Generer GSF-ID lokalt på enhet</string>
    <string name="installer_status_failure">Installereren mislyktes</string>
    <string name="installer_root_unavailable">Ingen rot-tilgang. Innvilg det eller endre installasjonsmetode.</string>
    <string name="download_force_clear_all">Tving fjern alt</string>
    <string name="action_spoofed">Forfalsk</string>
    <string name="toast_export_failed">Kunne ikke eksportere enhetsoppsett</string>
    <string name="toast_export_success">Enhetsoppsett eksportert</string>
    <string name="toast_aas_token_failed">Kunne ikke generere AAS-symbol</string>
    <string name="toast_rated_failed">Kunne ikke sende vurdering</string>
    <string name="toast_rated_success">Vurdert</string>
    <string name="toast_double_press_to_exit">Klikk to ganger for å avslutte</string>
    <string name="title_installer">Program-installerer</string>
    <string name="title_blacklist_manager">Svarteliste-håndterer</string>
    <string name="purchase_no_file">Kunne ikke hente filer</string>
    <string name="pref_ui_quick_exit_desc">Avslutt programmet ved enkelt tilbake-trykk</string>
    <string name="pref_ui_theme_dark_x">Mørk X</string>
    <string name="pref_ui_theme_light">Lys</string>
    <string name="pref_filter_search_title">Bruk ikke-vedvarende søkefilter</string>
    <string name="pref_filter_fdroid_summary">Fjerner F-Droid-programmer fra programlistene</string>
    <string name="pref_dialog_to_apply_restart">Denne innstillinger vil tre i kraft etter at du starter programmet igjen</string>
    <string name="pref_common_extra">Ekstra</string>
    <string name="onboarding_permission_esm">Håndterer for eksternlagring</string>
    <string name="onboarding_permission_esa_desc">Eksporter enhetsoppsett til og fra eksternlagring for å lagre nedlastinger (APK-er og OBB-er).</string>
    <string name="title_download_playstore">Play-butikk</string>
    <string name="pref_ui_quick_exit">Hurtigavsluttning</string>
    <string name="pref_ui_layout_tab">Velg forvalgt fane</string>
    <string name="pref_ui_layout">Oppsett</string>
    <string name="pref_ui_title">Tilpasning</string>
    <string name="pref_install_profile_title">Installasjonsprofiler (eksperimentelt)</string>
    <string name="pref_install_profile_summary">Velg målprofilen du vil installere apper på. Fungerer kun med rotinstallasjonsmetoden</string>
    <string name="pref_install_mode_native">Systemspesifikk installerer</string>
    <string name="pref_install_mode_session">Økt-installerer</string>
    <string name="pref_install_mode_root">Rot-installerer</string>
    <string name="pref_filter_google_title">Filtrer Google-programmer</string>
    <string name="pref_filter_fdroid_title">Filtrer F-Droid-programmer</string>
    <string name="onboarding_permission_installer">Tilgang for installerer</string>
    <string name="onboarding_permission_esa">Tilgang til eksternlagring</string>
    <string name="onboarding_title_installer">Installerer</string>
    <string name="onboarding_installer_select">Velg en egnet installerer</string>
    <string name="notification_channel_general">Generell merknad</string>
    <string name="notification_channel_alert">Hurtigmerknad</string>
    <string name="dialog_desc_native_split">Du kan ikke installere medfølgende (delte) apper via Native Installer. Endre installasjonsprogrammet til Session, Services eller Root.</string>
    <string name="device_miui_extra">Eventuelt kan du velge Native installasjonsprogram, men da kan du ikke installere medfølgende (delte) APK-er, så valget er ditt.</string>
    <string name="device_miui_description">Vennligst deaktiver MIUI-optimaliseringer for å tillate installasjoner, ellers kan du velge Root- eller Services-installasjonsprogram.</string>
    <string name="device_miui_subtitle">Session Installer kan ikke installere apper på grunn av MIUI-optimaliseringer.</string>
    <string name="installer_status_failure_storage">Utilstrekkelig minneplass</string>
    <string name="details_no_whitelist">Ingen hvitlistede programmer</string>
    <string name="action_get_local_apk">Lagre programknippe</string>
    <string name="notification_channel_updater_service">Tjeneste for nedlasting av programmer i bakgrunnen</string>
    <string name="app_updater_service_notif_title">Last ned bakgrunnsapp</string>
    <string name="app_updater_service_notif_text">Aktiverer bakgrunnsappnedlasting</string>
    <string name="pref_install_mode_am">AM installatør.</string>
    <string name="installer_am_unavailable">Installer App Manager eller endre installasjonsprogrammet.</string>
    <string name="account_anonymous_insecure">Anonym (usikkert)</string>
</resources>